*{margin:0;padding:0;}
body{font-size:11px;font-family:Georgia, "Times New Roman", Times, serif;color:#193048;background:#31281F url("http://hotelkafka.com.nyud.net/images/fondo.jpg") 0 0;text-align:center;}
p,td,th{font:11px/140% Georgia, "Times New Roman", Times, serif;color:#193048;}
li,dd,dt{font:11px Georgia, "Times New Roman", Times, serif;color:#193048;}
a{color:#9D1C1B;}
input.none{border:none;height:auto;width:auto;background:none;}
div.linea{height:26px;width:959px;background:url("http://hotelkafka.com.nyud.net/images/linea.gif") 0 0 no-repeat;margin:26px 0 -6px -9px;}
div.linea2{height:3px;width:959px;background:url("http://hotelkafka.com.nyud.net/images/linea2.gif") 0 0 no-repeat;margin:0 0 -6px -9px;}
div.linea3{height:3px;width:924px;background:url("http://hotelkafka.com.nyud.net/images/linea3.gif") 0 0 no-repeat;margin:0 0 -6px 27px;}
p.subir{text-align:right;}
p.subir a{font-weight:700;background:url("http://hotelkafka.com.nyud.net/images/piramid.gif") 0 5px no-repeat;padding:0 0 0 13px;}
#deco_top{height:40px;background:url("http://hotelkafka.com.nyud.net/images/deco_top.gif") 50% -12px repeat-x;}
#contenedor{position:relative;width:974px;text-align:left;margin:0 auto;}
#cabecera{height:152px;}
#cabecera.interior{height:102px;}
* html #cabecera.interior{height:60px;}
#cabecera h1{width:409px;height:74px;text-indent:-4000px;background:url("http://hotelkafka.com/images/hotelkafka.gif") 0 0 no-repeat;position:absolute;top:0;left:0;z-index:100;}
#cabecera img{margin-top:34px;}
html>body #cabecera img{margin-top:38px;}
#cabecera .utils{float:right;width:473px;}
#cabecera .utilsint{float:right;width:493px;}
* html #cabecera .utilsint{width:393px;}
#cabecera .utils img{float:right;margin:0;}
#cabecera .utils .newsletter{width:193px;background:url("http://hotelkafka.com/images/newsletter_fondo.gif") 0 0 no-repeat;height:89px;margin-bottom:6px;}
#cabecera .utilsint .newsletter{width:193px;background:url("http://hotelkafka.com/images/newsletter_fondo_int.jpg") 0 0 no-repeat;height:70px;float:right;margin:-89px 200px 0 0;}
* html #cabecera .utilsint .newsletter{margin:-90px 100px 0 0;}
#cabecera .utils .newsletter form,#cabecera .utilsint .newsletter form{padding:52px 0 0 12px;}
#cabecera .utilsint .newsletter form{padding:34px 0 0 12px;}
#cabecera .utils .newsletterB{width:193px;height:70px;background:url("http://hotelkafka.com/images/newsletter_fondo.gif") 0 0 no-repeat;margin-bottom:6px;}
#cabecera .utilsint .newsletterB{width:193px;background:url("http://hotelkafka.com/images/newsletter_fondo_int.jpg") 0 0 no-repeat;height:70px;float:right;margin:-69px 200px 0 0;}
#cabecera .utils .newsletter form,#cabecera .utilsint .newsletterB form{padding:59px 0 0 12px;}
#cabecera .utils .buscador{width:192px;height:50px;background:url("http://hotelkafka.com/images/buscador_fondo.gif") 0 0 no-repeat;}
#cabecera .utilsint .buscador{width:192px;height:70px;background:url("http://hotelkafka.com/images/buscador_fondo_int.jpg") 0 0 no-repeat;float:right;padding:19px 0 0;}
#cabecera .telefono{width:107px;height:24px;background:transparent url("http://hotelkafka.com/images/telefono.gif") 30px 0 no-repeat;font:bold 1.1em georgia,"times new roman",times,serif;color:#B6A37B;position:relative;left:387px;top:2px;z-index:1;text-align:right;padding:12px 0 0;}
#principal{width:693px;float:left;}
#menu{height:56px;background:url("http://hotelkafka.com/images/menu_fondo.gif") 50% 0 no-repeat;}
#menu ul{list-style:none;height:29px;padding-top:27px;}
#interior #menu ul{margin:0 140px;}
#menu ul li{list-style:none;float:left;}
#menu ul li a.inicio{display:block;height:29px;width:69px;background:url("http://hotelkafka.com/images/menu01.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.claustro{display:block;height:29px;width:97px;background:url("http://hotelkafka.com/images/menu02.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.cursos{display:block;height:29px;width:81px;background:url("http://hotelkafka.com/images/menu03.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.servicios{display:block;height:29px;width:98px;background:url("http://hotelkafka.com/images/menu04.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.agenda{display:block;height:29px;width:82px;background:url("http://hotelkafka.com/images/menu05.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.tienda{display:block;height:29px;width:73px;background:url("http://hotelkafka.com/images/menu06.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.hotel{display:block;height:29px;width:94px;background:url("http://hotelkafka.com/images/menu07.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.contacto{display:block;height:29px;width:99px;background:url("http://hotelkafka.com/images/menu08.gif") 0 0 no-repeat;text-indent:-4000px;text-decoration:none;}
#menu ul li a.activo{background-position:0 -29px;}
#menu ul li a:hover.inicio{background-image:url("http://hotelkafka.com/images/menu01b.gif");}
#menu ul li a:hover.claustro{background-image:url("http://hotelkafka.com/images/menu02b.gif");}
#menu ul li a:hover.cursos{background-image:url("http://hotelkafka.com/images/menu03b.gif");}
#menu ul li a:hover.servicios{background-image:url("http://hotelkafka.com/images/menu04b.gif");}
#menu ul li a:hover.agenda{background-image:url("http://hotelkafka.com/images/menu05b.gif");}
#menu ul li a:hover.tienda{background-image:url("http://hotelkafka.com/images/menu06b.gif");}
#menu ul li a:hover.hotel{background-image:url("http://hotelkafka.com/images/menu07b.gif");}
#menu ul li a:hover.contacto{background-image:url("http://hotelkafka.com/images/menu08b.gif");}
#onetrueview{width:693px;height:445px;border:0;background:#D4CEC7 url("http://hotelkafka.com/images/home_fondo.jpg") 0 0 no-repeat;}
#onetrueview td,#onetrueview th{vertical-align:top;}
#onetrueview p{font-size:1em;line-height:110%;color:#193048;margin:0;}
#onetrueview th h2.claustro{width:77px;height:26px;background:url("http://hotelkafka.com/images/claustro.jpg") 0 0 no-repeat;text-indent:-400em;margin:0 0 0 86px;padding:0;}
#onetrueview th h2.cursos{width:62px;height:26px;background:url("http://hotelkafka.com/images/cursos.jpg") 0 0 no-repeat;text-indent:-400em;margin:0 0 0 103px;padding:0;}
#onetrueview thead tr th{height:30px;}
#escrituraCreativa .desc{background:url("http://hotelkafka.com/images/curso_escritura.jpg") 0 0 no-repeat;height:135px;}
#escrituraCreativa .desc p,#imagenPubli .desc p,#guionCine .desc p,#tallerEscritura .desc p{font-size:1em;line-height:100%;margin:0;padding:0 13px 0 15px;}
#escrituraCreativa .desc h3,#guionCine .desc h3,#imagenPubli .desc h3,#tallerEscritura .desc h3{width:183px;height:42px;text-indent:-400em;}
#imagenPubli .desc h3{height:52px;}
#tallerEscritura .desc{background:url("http://hotelkafka.com/images/talleres_escritura.jpg") 0 0 no-repeat;height:135px;}
#guionCine .desc{background:url("http://hotelkafka.com/images/guion_cine.jpg") 0 0 no-repeat;height:135px;}
#guionCine .no{background-image:url("http://hotelkafka.com/images/guion_cine_nop.jpg");}
#imagenPubli .desc{background:url("http://hotelkafka.com/images/imagen_publi.jpg") 0 0 no-repeat;height:135px;}
#imagenPubli .no{background-image:url("http://hotelkafka.com/images/imagen_publi_nop.jpg");}
#onetrueview tfoot td{height:10px;}
#onetrueview .onetrueProfe{width:254px;height:135px;}
#onetrueview .onetrueProfe .foto{width:97px;text-align:center;padding:17px 0 0 4px;}
#onetrueview .onetrueProfe .foto img{border:1px solid #fff;}
#onetrueview .onetrueProfe h4{font-size:1.1em;padding:15px 0 0;}
#onetrueview .onetrueProfe .claustrotxt{color:#991313;text-transform:uppercase;font-weight:700;text-align:right;padding:0 11px 5px 0;}
#onetrueview .listaCursos{width:253px;border:0;}
#onetrueview .listaCursos td{vertical-align:middle;line-height:100%;}
#onetrueview .listaCursos .listacurso1{height:34px;background:url("http://hotelkafka.com/images/listacurso1.jpg") left bottom no-repeat;font-weight:700;padding:15px 15px 0;}
#onetrueview .listaCursos .listacurso1 span{float:right;padding:4px 10px 0 0;}
#onetrueview .listaCursos .listacurso2{height:23px;background:url("http://hotelkafka.com/images/listacurso2.jpg") 0 0 no-repeat;font-weight:700;padding:5px 15px 0;}
#onetrueview .listaCursos .listacurso3{height:26px;background:url("http://hotelkafka.com/images/listacurso3.jpg") 0 0 no-repeat;font-weight:700;padding:5px 15px 0;}
html>body #onetrueview .listaCursos .listacurso1,html>body #onetrueview .listaCursos .listacurso2,html>body #onetrueview .listaCursos .listacurso3{padding:0 15px;}
#onetrueview .listaCursos .claustrotxt{color:#991313;text-transform:uppercase;font-weight:700;text-align:right;padding:8px 20px 0 0;}
html>body #onetrueview .listaCursos .claustrotxt{padding-top:30px;}
#onetrueview .listaCursos .none{background:none;}
#homeLateral{width:268px;float:left;margin:0 0 0 13px;}
#usuarios{height:146px;background:#d4cec7 url("http://hotelkafka.com/images/usuarios_fondo.jpg") 0 0 no-repeat;margin:0 0 12px;}
#usuarios .accesotutoriales{text-align:center;height:56px;padding:66px 0 0;}
#usuarios .accesotutoriales p{color:#184068;font:bold 1.2em georgia,"times new roman",times,serif;}
#usuarios .verarchivo{text-align:right;text-transform:uppercase;font-weight:700;color:#991313;padding:2px 10px 0 0;}
#tablonNoticias{height:280px;background:#d4cec7 url("http://hotelkafka.com/images/tablon_noticias.jpg") 0 0 no-repeat;padding:63px 0 0;}
#tablonNoticias .hueco{width:241px;overflow:auto;height:252px;margin:0 auto;}
#tablonNoticias h5{color:#21507F;font-size:1.1em;}
#tablonNoticias p{margin-bottom:1em;}
#tablonNoticias .verarchivo{text-align:right;text-transform:uppercase;font-weight:700;padding:6px 12px 0 0;}
#cuadroinferior{height:113px;background:#d4cec7 url("http://hotelkafka.com/images/panel_peque.jpg") 0 0 no-repeat;margin:0 0 12px;}
#cuadroinferiorint{height:80px;padding:6px 12px 12px 20px;}
#cuadroinferiorint .table p{color:#184068;font:bold 1.1em georgia,"times new roman",times,serif;}
#nuestrosblogs{clear:both;width:984px;background:#D4CEC7 url("http://hotelkafka.com.nyud.net/images/nuestros_blogs.jpg") 0 0 no-repeat;height:45px;text-align:center;margin:11px 0 0;}
#nuestrosblogs ul{list-style:none;padding-top:17px;margin:0 0 0 85px;}
#nuestrosblogs ul li{display:inline;border-right:1px solid #21507F;font-weight:600;padding:0 0.2em;}
#breadcumb{position:absolute;top:80px;left:0;}
#breadcumb p{background:#443A2D;display:inline;color:#B8B09F;font-weight:700;padding:4px;}
#breadcumb p strong{color:#DDD4C5;}
#breadcumb a{color:#B8B09F;}
.fondotop{background:url("http://hotelkafka.com/images/fondo_top.jpg") 0 0 no-repeat;height:8px;}
* html .fondotop{margin-bottom:-6px;}
.fontopie{background:url("http://hotelkafka.com/images/fondo_pie.jpg") 0 0 no-repeat;height:9px;}
.modulo{background:url("http://hotelkafka.com/images/background.jpg") 0 0 repeat-y;height:250px;padding:10px 15px;}
html>body .modulo{min-height:250px;height:auto;}
#interior h2.claustro{width:224px;height:49px;background:url("http://hotelkafka.com/images/claustro_int.gif") 0 0 no-repeat;text-indent:-4000px;margin:0 0 0 350px;}
#interior h2.claustro_p{width:128px;height:20px;background:url("http://hotelkafka.com/images/claustro_int_p.gif") 0 0 no-repeat;text-indent:-4000px;margin:0 0 0 410px;}
.listado{float:right;margin:-35px 100px 0 0;}
.clausGuay{background:url("http://hotelkafka.com/images/claustro_guay_fondo.gif") 0 0 no-repeat;height:132px;width:838px;margin:0 -9px;padding:10px 60px;}
#clausEscritura{background:url("http://hotelkafka.com/images/claustro_escritura.gif") 0 0 no-repeat;width:230px;height:185px;float:left;display:inline;margin:0 0 0 34px;padding:60px 25px 0;}
#clausGuion{background:url("http://hotelkafka.com/images/claustro_guion.gif") 0 0 no-repeat;width:230px;height:185px;float:left;padding:60px 25px 0;}
#clausArte{background:url("http://hotelkafka.com/images/claustro_arte.gif") 0 0 no-repeat;width:230px;height:185px;float:left;padding:60px 25px 0;}
html>body #clausEscritura,html>body #clausGuion,html>body #clausArte{min-height:185px;height:auto;}
#clausEscritura ul,#clausGuion ul,#clausArte ul{list-style:none;margin:0;padding:0;}
#clausEscritura ul li,#clausGuion ul li,#clausArte ul li{background:url("http://hotelkafka.com/images/cuqui.gif") 0 6px no-repeat;list-style:none;padding:8px 0 8px 30px;}
.clausProfe{background:url("http://hotelkafka.com/images/claus_fondoprofe.jpg") 0 0 no-repeat;width:680px;height:123px;position:relative;margin:1em 0 1em 40px;padding:5px 10px 10px 140px;}
.clausProfe h3{color:#193048;text-decoration:underline;font-size:12px;}
.clausProfe img{position:absolute;top:21px;left:28px;}
.clausProfe .verficha{position:absolute;bottom:10px;right:15px;}
.clausProfe .verficha a{display:block;width:150px;height:16px;background:url("http://hotelkafka.com/images/ver_ficha.gif") 0 0 no-repeat;text-indent:-4000px;}
.profesorFicha{position:relative;background:url("http://hotelkafka.com.nyud.net/images/profe_ficha_fondo.jpg") 44px 0 repeat-y;margin:0 10px 0 0;padding:10px 15px 10px 150px;}
.profesorFicha .foto{width:134px;height:111px;position:absolute;top:5px;left:0;background:url("http://hotelkafka.com.nyud.net/images/profesor_fondofoto.gif") 0 0 no-repeat;margin-left:-9px;padding:14px 0 0 27px;}
.cursos_ficha .profesorFicha h4{background:none;text-transform:inherit;height:auto;line-height:100%;margin:1em 0;}
.cursos_ficha .profesorFicha p{margin:0 0 .7em;}
.cursos_ficha .profesorFicha ul{list-style-type:square;margin:1em 0 1em 2em;}
.cursos_ficha .profesorFicha ul li{list-style-type:square;}
.profesorFichaTop{height:7px;width:884px;background:url("http://hotelkafka.com/images/profe_ficha_top.gif") 44px 0 no-repeat;}
.profesorFichaPie{height:5px;width:884px;background:url("http://hotelkafka.com/images/profe_ficha_pie.gif") 44px 0 no-repeat;}
#interior h2.cursos{width:158px;height:34px;background:url("http://hotelkafka.com/images/cursos_int.gif") 0 0 no-repeat;text-indent:-4000px;margin:0 0 0 350px;}
#interior h2.cursos_p{width:94px;height:20px;background:url("http://hotelkafka.com/images/cursos_int_p.gif") 0 0 no-repeat;text-indent:-4000px;margin:0 0 0 420px;}
#interior h3.cursos{color:#9D1C1B;font-size:1.8em;text-align:center;margin:.4em 0 0;}
#cursosEscritura{background:url("http://hotelkafka.com/images/cursos_escritura.gif") 0 0 no-repeat;width:249px;height:261px;float:left;position:relative;margin:0 0 0 17px;padding:60px 20px 0;}
#cursosGuion{background:url("http://hotelkafka.com/images/curso_guion.gif") 0 0 no-repeat;width:249px;height:261px;float:left;position:relative;padding:60px 20px 0;}
#cursosArte{background:url("http://hotelkafka.com/images/curso_arte.gif") 0 0 no-repeat;width:240px;height:261px;float:left;position:relative;padding:60px 20px 0;}
html>body #cursosEscritura,html>body #cursosGuion,html>body #cursosArte{min-height:291px;height:auto;}
#cursosEscritura div,#cursosGuion div,#cursosArte div{position:absolute;top:205px;}
#cursosEscritura div img,#cursosGuion div img,#cursosArte div img{margin:0 0 0 35px;}
#cursosEscritura ul,#cursosGuion ul,#cursosArte ul{list-style:none;position:relative;margin:0;padding:0;}
#cursosEscritura ul li,#cursosGuion ul li,#cursosArte ul li{background:url("http://hotelkafka.com/images/cuqui.gif") 0 4px no-repeat;list-style:none;padding:7px 0 7px 29px;}
.crusos{border:0;width:100%;margin:10px 0 10px 10px;}
.crusos thead th{height:42px;text-align:center;}
.crusos tbody td{border:1px solid #3F3F3F;vertical-align:top;padding:10px;}
.crusos tbody tr.impar td{background:url("http://hotelkafka.com/images/imparfondo.jpg");}
.crusos a{font-weight:700;color:#991313;}
.crusos .matricularse,.crusos tbody tr.impar td.matricularse{border-bottom:none;border-right:none;border-top:none;background:transparent;}
#cab_cursos{background:url("http://hotelkafka.com/images/cursos_cabfondo.gif") 0 0 no-repeat;width:961px;height:111px;position:relative;margin:-10px 0 0 -10px;padding:10px 0 0;}
#cab_cursos ul{list-style:none;position:absolute;left:50%;top:89px;width:850px;margin-left:-425px;text-align:center;}
#cab_cursos ul li{list-style:none;display:inline;padding:0 1em;}
#cab_cursos ul li a{color:#9D1C1B;font-weight:700;}
#cab_cursos .imprimir{position:absolute;top:5px;left:748px;display:block;width:63px;height:57px;background:url("http://hotelkafka.com/images/imprimir.gif") 0 0 no-repeat;text-indent:-400em;}
#cab_cursos .inscribirse{position:absolute;top:5px;left:817px;display:block;width:78px;height:57px;background:url("http://hotelkafka.com/images/inscribirse.gif") 0 0 no-repeat;text-indent:-400em;}
#cab_cursos .masInfo{position:absolute;top:5px;left:902px;display:block;width:58px;height:57px;background:url("http://hotelkafka.com/images/mas_info.gif") 0 0 no-repeat;text-indent:-400em;}
#cab_cursos .enviarMail{position:absolute;top:5px;left:860px;display:block;width:90px;height:54px;background:url("http://hotelkafka.com/images/enviarMail.gif") 0 0 no-repeat;text-indent:-400em;}
.cursos_ficha h4{height:35px;line-height:35px;background:url("http://hotelkafka.com/images/cursos_h4.gif") 0 0 no-repeat;text-transform:uppercase;font-size:1.3em;padding-left:5px;}
.cursos_ficha p{padding:0 0 0 .3em;}
#cab_cursos h2.tienda{width:193px;height:20px;background:url("http://hotelkafka.com/images/tienda.gif") 0 0 no-repeat;text-indent:-400em;margin:1em auto 0;}
.destacadosTienda .unidad{width:255px;height:134px;background:url("http://hotelkafka.com/images/producto_front.gif") 0 0 no-repeat;position:relative;float:left;margin:0 15px 10px 0;padding:10px 5px 0 157px;}
.destacadosTienda .unidad h4{font-size:1.1em;padding-top:7px;}
.destacadosTienda .unidad p{margin:0 0 .3em;}
.destacadosTienda .unidad p.detalle{position:absolute;bottom:5px;right:10px;}
.destacadosTienda .unidad p.detalle a{display:block;width:69px;height:16px;background:url("http://hotelkafka.com/images/tienda/detalle.gif") 0 0 no-repeat;text-indent:-400em;text-decoration:none;}
.destacadosTienda .foto{width:150px;text-align:center;float:left;display:inline;margin:0 0 0 -157px;}
.lomasvendido{width:273px;float:left;margin-right:22px;}
.lomasvendido .top{width:273px;height:3px;background:url("http://hotelkafka.com/images/lomasvendido_top.jpg") 0 0 no-repeat;}
.lomasvendido .bottom{width:273px;height:4px;background:url("http://hotelkafka.com/images/lomasvendido_bottom.jpg") 0 0 no-repeat;}
.lomasvendido .centro{width:273px;height:129px;background:url("http://hotelkafka.com/images/lomasvendido_fondo.jpg") 0 0 repeat-y;color:#184068;}
html>body .lomasvendido .centro{min-height:129px;height:auto;}
.lomasvendido table{width:90%;margin:10px auto;}
.lomasvendido td{font-weight:700;}
.aboutHK{width:575px;float:left;}
.aboutHK .top{width:575px;height:5px;background:url("http://hotelkafka.com/images/abouthk_top.jpg") 0 0 no-repeat;}
.aboutHK .bottom{width:575px;height:4px;background:url("http://hotelkafka.com/images/abouthk_bottom.jpg") 0 0 no-repeat;}
.aboutHK .centro{width:365px;height:89px;background:url("http://hotelkafka.com/images/abouthk_fondo.jpg") 0 0 repeat-y;color:#184068;padding:20px 10px 20px 200px;}
.ficha .centro{width:534px;padding:20px;}
.aboutHK .centro p{margin:0 0 1em;}
.aboutHK .centro .foto{float:left;display:inline;margin:0 0 0 -180px;}
html>body .aboutHK .centro{min-height:119px;height:auto;}
.volverEscaparate{text-align:right;float:right;}
.aboutHK h5{font-size:1.2em;}
#interior .modulo .destacadosTienda .volverEscaparate a{display:block;width:141px;height:13px;background:url("http://hotelkafka.com/images/volver_escaparate.gif") 0 0 no-repeat;text-decoration:none;text-indent:-400px;}
.fotoProducto{width:266px;height:266px;background:url("http://hotelkafka.com/images/fondo_producto.jpg") 0 0 no-repeat;float:left;position:relative;text-align:center;margin:0 25px 0 0;}
.fotoProducto .ampliar{position:absolute;bottom:10px;right:10px;display:block;width:73px;height:16px;background:url("http://hotelkafka.com/images/ampliar.gif") 0 0 no-repeat;text-indent:-400em;}
#pie{background:#453222;border:1px solid #5C4C2A;color:#82653A;text-align:center;margin:12px 0 0;padding:5px 0;}
#pie p,#pie a{color:#82653A;text-decoration:none;font-weight:700;font-size:1em;}
#pie span{border-right:1px solid #82653a;padding:0 1em;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:block;}
* html .clearfix{height:1%;}
a img,#nuestrosblogs ul li.last,#pie span.last{border:none;}
#cabecera .utils .newsletter input.fondito,#cabecera .utilsint .newsletter input.fondito,#cabecera .utils .newsletterB input.fondito,#cabecera .utilsint .newsletter input.fondito,#cabecera .utils .buscador input.fondito,#cabecera .utilsint .buscador input.fondito{background:url("http://hotelkafka.com/images/input1.gif") 0 0 no-repeat;width:99px;height:20px;float:left;font:bold 11px/140% Georgia, "Times New Roman", Times, serif;color:#193048;border:none;padding:5px 0 0 5px;}
#cabecera .utilsint .newsletterB form,#cabecera .utils .buscador form,#cabecera .utilsint .buscador form{padding:14px 0 0 12px;}
#onetrueview .onetrueProfe h4 a,#onetrueview .listaCursos .listacurso1 a,#onetrueview .listaCursos .listacurso2 a,#onetrueview .listaCursos .listacurso3 a,.destacadosTienda .unidad h4 a,.lomasvendido a{color:#184068;}
#onetrueview .onetrueProfe .claustrotxt a,#onetrueview .listaCursos .claustrotxt a,#usuarios .verarchivo a,#tablonNoticias .verarchivo a{text-decoration:none;color:#991313;}
#onetrueview .listaCursos .listacurso1 span a,#onetrueview .listaCursos .listacurso2 span a,#onetrueview .listaCursos .listacurso3 span a{color:#991313;text-decoration:none;}
#onetrueview .listaCursos .listacurso2 span,#onetrueview .listaCursos .listacurso3 span{float:right;padding:3px 10px 0 0;}
#tablonNoticias h5 a,#nuestrosblogs ul a{color:#21507F;}
#clausEscritura ul li a,#clausGuion ul li a,#clausArte ul li a,#cursosEscritura ul li a,#cursosGuion ul li a,#cursosArte ul li a{color:#991313;font-weight:700;}
#interior .cursos_ficha,#interior .destacadosTienda{background:url("http://hotelkafka.com/images/cursos_vertical.gif") 27px 0 repeat-y;height:200px;padding:15px 10px 15px 41px;}
html>body #interior .cursos_ficha,html>body #interior .destacadosTienda{min-height:200px;height:auto;}
.destacadosTienda h3,.lomasvendido h3,.aboutHK h3{color:#9D1C1B;font-size:1.8em;text-align:center;margin:0 0 1em;}